1 Reply Latest reply on Sep 29, 2014 11:59 AM by kglad

    Invalid bundle using Adobe Flash Pro Need help!

    LPRA Level 1

      I get this error when I try to upload my apps with apple today and I never had this problem before. Here is the error

       

      Error ITMS-9000 "Invalid bundle" The bundle does not support the minimum os version specified in the indo.plist.

       

      I try to see on the net to fix that and I can't see any solution.

       

      I'm using the last version of adobe air: 15.0.0.289 and here is xml file

       

        <iPhone>

          <InfoAdditions>

            <![CDATA[<key>UIDeviceFamily</key><array><string>1</string><string>2</string></array><key >UIPrerenderedIcon</key><true/>]]>

          </InfoAdditions>

          <requestedDisplayResolution>high</requestedDisplayResolution>

        </iPhone>

       

      How can I solve that error?

       

      Thanks

      Bobby